<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sticky-Navbar</title>
    <link rel="stylesheet" href="index.css">
</head>

<body>
    <nav class="nav">
        <div class="container">
            <h1 class="logo">
                <a href="./index.html">My Web Website</a>
            </h1>
            <ul>
                <li><a href="#" class="current">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Services</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </div>
    </nav>
    <div class="hero">
        <div class="container">
            <h1>Welcome to My Website</h1>
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Placeat, debitis?</p>
        </div>
    </div>
    <section class="container content">
        <h2>Content One</h2>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eligendi voluptatem amet itaque sed ex. Cupiditate vero, quaerat dolorum ab odit iste ipsa repellat commodi culpa, voluptate sed ipsam autem quibusdam debitis, itaque aspernatur enim labore!
            Ipsam natus ducimus, laborum harum sed, odit labore voluptate provident ullam deserunt sequi vel fuga sint! Dolores harum qui natus molestias animi, dicta veniam sed vero reprehenderit cupiditate necessitatibus, incidunt corporis nisi nemo
            pariatur delectus dolorum laborum, sapiente laudantium quibusdam! Odio dolorem quas saepe consequuntur, maxime voluptatum qui rem praesentium alias accusamus tempora suscipit iure aperiam mollitia veniam culpa dolores facilis sed error a in.SS</p>
        <h2>Content Two</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ullam in incidunt sit molestias quidem cupiditate commodi neque soluta doloremque. Laboriosam nulla ullam esse, unde inventore assumenda impedit. Reprehenderit non delectus dolorem quia
            dolorum minima blanditiis doloremque consequuntur, voluptatem eius nam rem nisi iusto accusamus natus perspiciatis, quasi facere cupiditate unde!</p>
    </section>
    <script src="index.js"></script>
</body>

</html>